MYSQL安装遇到MySQL-server conflicts with错误(mysql5.6.17)

MYSQL 专栏收录该内容
2 篇文章 0 订阅

今天安装mysql时出现MYSQL冲突错误:

代码错误如下 :

[root@felix ~]# rpm -ivh MySQL-server-5.6.17-1.el6.x86_64.rpm
error: Failed dependencies:
        MySQL-server conflicts with mysql-server-5.1.61-4.el6.x86_64
一定是linux自带的mysql数据库与之冲突了,那能怎么办呢?卸载老的,安装新的呗

[root@felix ~]# yum -y remove mysql-libs-5.1*


[root@felix ~]# yum -y remove mysql-libs-5.1*
Loaded plugins: refresh-packagekit, security
Setting up Remove Process
Resolving Dependencies
--> Running transaction check
---> Package mysql-libs.x86_64 0:5.1.61-4.el6 will be erased
--> Processing Dependency: libmysqlclient.so.16()(64bit) for package: mysql-devel-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16()(64bit) for package: redland-1.0.7-11.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16()(64bit) for package: mysql-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16()(64bit) for package: perl-DBD-MySQL-4.013-3.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16()(64bit) for package: 2:postfix-2.6.6-2.2.el6_1.x86_64
--> Processing Dependency: libmysqlclient.so.16()(64bit) for package: mysql-server-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit) for package: perl-DBD-MySQL-4.013-3.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit) for package: 2:postfix-2.6.6-2.2.el6_1.x86_64
--> Processing Dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit) for package: redland-1.0.7-11.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit) for package: mysql-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit) for package: mysql-server-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16()(64bit) for package: mysql-devel-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16()(64bit) for package: 1:qt-mysql-4.6.2-24.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16()(64bit) for package: mysql-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16()(64bit) for package: mysql-server-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16(libmysqlclient_16)(64bit) for package: 1:qt-mysql-4.6.2-24.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16(libmysqlclient_16)(64bit) for package: mysql-5.1.61-4.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16(libmysqlclient_16)(64bit) for package: mysql-server-5.1.61-4.el6.x86_64
--> Processing Dependency: mysql-libs for package: 2:postfix-2.6.6-2.2.el6_1.x86_64
--> Processing Dependency: mysql-libs = 5.1.61-4.el6 for package: mysql-5.1.61-4.el6.x86_64
--> Running transaction check
---> Package mysql.x86_64 0:5.1.61-4.el6 will be erased
---> Package mysql-devel.x86_64 0:5.1.61-4.el6 will be erased
---> Package mysql-server.x86_64 0:5.1.61-4.el6 will be erased
--> Processing Dependency: mysql-server for package: akonadi-1.2.1-2.el6.x86_64
---> Package perl-DBD-MySQL.x86_64 0:4.013-3.el6 will be erased
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 will be erased
--> Processing Dependency: /usr/sbin/sendmail for package: cronie-1.4.4-7.el6.x86_64
--> Processing Dependency: /usr/sbin/sendmail for package: redhat-lsb-4.0-3.0.1.el6.x86_64
---> Package qt-mysql.x86_64 1:4.6.2-24.el6 will be erased
---> Package redland.x86_64 0:1.0.7-11.el6 will be erased
--> Processing Dependency: librdf.so.0()(64bit) for package: soprano-2.3.1-1.2.el6.x86_64
--> Running transaction check
---> Package akonadi.x86_64 0:1.2.1-2.el6 will be erased
--> Processing Dependency: libakonadiprotocolinternals.so.1()(64bit) for package: kdepimlibs-akonadi-4.3.4-4.el6.x86_64
--> Processing Dependency: libakonadiprotocolinternals.so.1()(64bit) for package: kdepim-runtime-4.3.4-5.el6.x86_64
--> Processing Dependency: libakonadiprotocolinternals.so.1()(64bit) for package: kdepim-runtime-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: akonadi(x86-64) >= 1.2.0 for package: kdepimlibs-akonadi-4.3.4-4.el6.x86_64
--> Processing Dependency: akonadi(x86-64) >= 1.2.1 for package: kdepim-runtime-libs-4.3.4-5.el6.x86_64
---> Package cronie.x86_64 0:1.4.4-7.el6 will be erased
--> Processing Dependency: cronie = 1.4.4-7.el6 for package: cronie-anacron-1.4.4-7.el6.x86_64
---> Package redhat-lsb.x86_64 0:4.0-3.0.1.el6 will be erased
---> Package soprano.x86_64 0:2.3.1-1.2.el6 will be erased
--> Processing Dependency: libsoprano.so.4()(64bit) for package: kdebase-workspace-4.3.4-23.0.1.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: kdeplasma-addons-4.3.4-5.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 6:kdebase-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 6:kdebase-4.3.4-5.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 7:kdenetwork-libs-4.3.4-11.el6_0.1.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: kdebase-workspace-libs-4.3.4-23.0.1.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 7:kdenetwork-4.3.4-11.el6_0.1.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 7:kdegraphics-libs-4.3.4-6.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: kdebase-runtime-4.3.4-9.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 6:kdepim-4.3.4-5.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: 6:kdelibs-4.3.4-14.el6.x86_64
--> Processing Dependency: libsoprano.so.4()(64bit) for package: kdebase-runtime-libs-4.3.4-9.el6.x86_64
--> Processing Dependency: libsopranoclient.so.1()(64bit) for package: kdebase-runtime-libs-4.3.4-9.el6.x86_64
--> Processing Dependency: libsopranoclient.so.1()(64bit) for package: 6:kdelibs-4.3.4-14.el6.x86_64
--> Processing Dependency: libsopranoclient.so.1()(64bit) for package: kdebase-runtime-4.3.4-9.el6.x86_64
--> Processing Dependency: libsopranoindex.so.1()(64bit) for package: kdebase-runtime-libs-4.3.4-9.el6.x86_64
--> Processing Dependency: libsopranoindex.so.1()(64bit) for package: kdebase-runtime-4.3.4-9.el6.x86_64
--> Processing Dependency: libsopranoserver.so.1()(64bit) for package: kdebase-runtime-libs-4.3.4-9.el6.x86_64
--> Processing Dependency: libsopranoserver.so.1()(64bit) for package: kdebase-runtime-4.3.4-9.el6.x86_64
--> Processing Dependency: soprano(x86-64) >= 2.3.1 for package: 6:kdelibs-4.3.4-14.el6.x86_64
--> Running transaction check
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 will be erased
---> Package kdebase.x86_64 6:4.3.4-5.el6 will be erased
--> Processing Dependency: kdebase4(x86-64) >= 4.3.3 for package: konq-plugins-4.3.3-5.el6.x86_64
---> Package kdebase-libs.x86_64 6:4.3.4-5.el6 will be erased
---> Package kdebase-runtime.x86_64 0:4.3.4-9.el6 will be erased
---> Package kdebase-runtime-libs.x86_64 0:4.3.4-9.el6 will be erased
---> Package kdebase-workspace.x86_64 0:4.3.4-23.0.1.el6 will be erased
--> Processing Dependency: kdebase-workspace >= 4.3.4 for package: 6:kdemultimedia-4.3.4-3.el6.x86_64
---> Package kdebase-workspace-libs.x86_64 0:4.3.4-23.0.1.el6 will be erased
--> Processing Dependency: libkscreensaver.so.5()(64bit) for package: kdeartwork-screensavers-4.3.4-7.el6.x86_64
--> Processing Dependency: libkworkspace.so.4()(64bit) for package: kdm-4.3.4-23.0.1.el6.x86_64
--> Processing Dependency: libweather_ion.so.4()(64bit) for package: kdeplasma-addons-libs-4.3.4-5.el6.x86_64
---> Package kdegraphics-libs.x86_64 7:4.3.4-6.el6 will be erased
--> Processing Dependency: libgwenviewlib.so.4()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: libkdcraw.so.7()(64bit) for package: kipi-plugins-libs-0.8.0-5.el6.x86_64
--> Processing Dependency: libkdcraw.so.7()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: libkdcraw.so.7()(64bit) for package: kipi-plugins-0.8.0-5.el6.x86_64
--> Processing Dependency: libkexiv2.so.7()(64bit) for package: kipi-plugins-libs-0.8.0-5.el6.x86_64
--> Processing Dependency: libkexiv2.so.7()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: libkexiv2.so.7()(64bit) for package: kipi-plugins-0.8.0-5.el6.x86_64
--> Processing Dependency: libkipi.so.6()(64bit) for package: kipi-plugins-libs-0.8.0-5.el6.x86_64
--> Processing Dependency: libkipi.so.6()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: libkipi.so.6()(64bit) for package: kipi-plugins-0.8.0-5.el6.x86_64
--> Processing Dependency: libkolourpaint_lgpl.so.4()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: libksane.so.0()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: libksane.so.0()(64bit) for package: kipi-plugins-0.8.0-5.el6.x86_64
--> Processing Dependency: libokularcore.so.1()(64bit) for package: 7:kdegraphics-4.3.4-6.el6.x86_64
--> Processing Dependency: kdegraphics-libs = 7:4.3.4-6.el6 for package: 7:kdegraphics-4.3.4-6.el6.x86_64
---> Package kdelibs.x86_64 6:4.3.4-14.el6 will be erased
--> Processing Dependency: kdelibs4 >= 4.3.3 for package: kiconedit-4.3.3-1.el6.x86_64
--> Processing Dependency: kdelibs4 >= 2.0 for package: kmid-2.0-0.14.20080213svn.el6.x86_64
--> Processing Dependency: kdelibs4 >= 4.3.4 for package: 7:kdeadmin-4.3.4-5.0.1.el6.x86_64
--> Processing Dependency: kdelibs4 >= 4.3.3 for package: kcoloredit-4.3.3-2.el6.x86_64
--> Processing Dependency: kdelibs4 >= 4.3.4 for package: kdepimlibs-4.3.4-4.el6.x86_64
--> Processing Dependency: kdelibs4(x86-64) >= 4.3.4 for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: kdelibs4(x86-64) >= 4.3.4 for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: kdelibs4(x86-64) >= 4.3.4 for package: 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 1:kdeaccessibility-4.3.4-5.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 7:kdeadmin-4.3.4-5.0.1.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 6:kdemultimedia-libs-4.3.4-3.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: ksig-1.1-0.10.20080213.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: kiconedit-4.3.3-1.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 6:kdegames-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkde3support.so.4()(64bit) for package: 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 6:kdegames-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: ksshaskpass-0.5.1-4.1.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 6:kdemultimedia-libs-4.3.4-3.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kmid-2.0-0.14.20080213svn.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdelibs-experimental-4.3.4-3.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: ksig-1.1-0.10.20080213.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdepimlibs-4.3.4-4.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kcoloredit-4.3.3-2.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kiconedit-4.3.3-1.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 6:kdegames-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 1:kdeaccessibility-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdecore.so.5()(64bit) for package: 7:kdeadmin-4.3.4-5.0.1.el6.x86_64
--> Processing Dependency: libkdesu.so.5()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 6:kdegames-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: ksshaskpass-0.5.1-4.1.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 6:kdemultimedia-libs-4.3.4-3.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kmid-2.0-0.14.20080213svn.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdelibs-experimental-4.3.4-3.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: ksig-1.1-0.10.20080213.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdepimlibs-4.3.4-4.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kcoloredit-4.3.3-2.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kiconedit-4.3.3-1.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 6:kdegames-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 1:kdeaccessibility-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdeui.so.5()(64bit) for package: 7:kdeadmin-4.3.4-5.0.1.el6.x86_64
--> Processing Dependency: libkdnssd.so.4()(64bit) for package: 6:kdegames-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkdnssd.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkfile.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkfile.so.4()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkfile.so.4()(64bit) for package: kcoloredit-4.3.3-2.el6.x86_64
--> Processing Dependency: libkfile.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkhtml.so.5()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkhtml.so.5()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libkhtml.so.5()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkimproxy.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 6:kdegames-4.3.4-5.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 7:kdeadmin-4.3.4-5.0.1.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 6:kdemultimedia-libs-4.3.4-3.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: kmid-2.0-0.14.20080213svn.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: ksig-1.1-0.10.20080213.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: kdepimlibs-4.3.4-4.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: kcoloredit-4.3.3-2.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: kiconedit-4.3.3-1.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 6:kdegames-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: 1:kdeaccessibility-4.3.4-5.el6.x86_64
--> Processing Dependency: libkio.so.5()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libkjs.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkjs.so.4()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libkjs.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: 6:kdegames-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: 6:kdegames-4.3.4-5.el6.x86_64
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libknotifyconfig.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libknotifyconfig.so.4()(64bit) for package: 6:kdegames-4.3.4-5.el6.x86_64
--> Processing Dependency: libkntlm.so.4()(64bit) for package: 7:kdeadmin-4.3.4-5.0.1.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: 6:kdemultimedia-libs-4.3.4-3.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: kmid-2.0-0.14.20080213svn.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libkparts.so.4()(64bit) for package: 1:kdeaccessibility-4.3.4-5.el6.x86_64
--> Processing Dependency: libkpty.so.4()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkrosscore.so.4()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libkutils.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkutils.so.4()(64bit) for package: 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64
--> Processing Dependency: libkutils.so.4()(64bit) for package: kdepimlibs-4.3.4-4.el6.x86_64
--> Processing Dependency: libkutils.so.4()(64bit) for package: 1:kdeaccessibility-4.3.4-5.el6.x86_64
--> Processing Dependency: libkutils.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libplasma.so.3()(64bit) for package: 6:kdeutils-libs-4.3.4-7.el6.x86_64
--> Processing Dependency: libplasma.so.3()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libsolid.so.4()(64bit) for package: kio_sysinfo-20090930-1.el6.x86_64
--> Processing Dependency: libsolid.so.4()(64bit) for package: 6:kdemultimedia-libs-4.3.4-3.el6.x86_64
--> Processing Dependency: libsolid.so.4()(64bit) for package: 6:kdeutils-4.3.4-7.el6.x86_64
--> Processing Dependency: libthreadweaver.so.4()(64bit) for package: 6:kdepim-libs-4.3.4-5.el6.x86_64
---> Package kdenetwork.x86_64 7:4.3.4-11.el6_0.1 will be erased
---> Package kdenetwork-libs.x86_64 7:4.3.4-11.el6_0.1 will be erased
---> Package kdepim.x86_64 6:4.3.4-5.el6 will be erased
---> Package kdepim-runtime.x86_64 0:4.3.4-5.el6 will be erased
---> Package kdepim-runtime-libs.x86_64 0:4.3.4-5.el6 will be erased
---> Package kdepimlibs-akonadi.x86_64 0:4.3.4-4.el6 will be erased
---> Package kdeplasma-addons.x86_64 0:4.3.4-5.el6 will be erased
--> Running transaction check
---> Package kcoloredit.x86_64 0:4.3.3-2.el6 will be erased
---> Package kdeaccessibility.x86_64 1:4.3.4-5.el6 will be erased
---> Package kdeaccessibility-libs.x86_64 1:4.3.4-5.el6 will be erased
---> Package kdeadmin.x86_64 7:4.3.4-5.0.1.el6 will be erased
---> Package kdeartwork-screensavers.x86_64 0:4.3.4-7.el6 will be erased
---> Package kdegames.x86_64 6:4.3.4-5.el6 will be erased
---> Package kdegames-libs.x86_64 6:4.3.4-5.el6 will be erased
---> Package kdegraphics.x86_64 7:4.3.4-6.el6 will be erased
---> Package kdelibs-experimental.x86_64 0:4.3.4-3.el6 will be erased
---> Package kdemultimedia.x86_64 6:4.3.4-3.el6 will be erased
---> Package kdemultimedia-libs.x86_64 6:4.3.4-3.el6 will be erased
---> Package kdepim-libs.x86_64 6:4.3.4-5.el6 will be erased
---> Package kdepimlibs.x86_64 0:4.3.4-4.el6 will be erased
---> Package kdeplasma-addons-libs.x86_64 0:4.3.4-5.el6 will be erased
---> Package kdeutils.x86_64 6:4.3.4-7.el6 will be erased
---> Package kdeutils-libs.x86_64 6:4.3.4-7.el6 will be erased
---> Package kdm.x86_64 0:4.3.4-23.0.1.el6 will be erased
---> Package kiconedit.x86_64 0:4.3.3-1.el6 will be erased
---> Package kio_sysinfo.x86_64 0:20090930-1.el6 will be erased
---> Package kipi-plugins.x86_64 0:0.8.0-5.el6 will be erased
---> Package kipi-plugins-libs.x86_64 0:0.8.0-5.el6 will be erased
---> Package kmid.x86_64 0:2.0-0.14.20080213svn.el6 will be erased
---> Package konq-plugins.x86_64 0:4.3.3-5.el6 will be erased
---> Package ksig.x86_64 0:1.1-0.10.20080213.el6 will be erased
---> Package ksshaskpass.x86_64 0:0.5.1-4.1.el6 will be erased
--> Processing Dependency: /etc/cron.d for package: sysstat-9.0.4-20.el6.x86_64
--> Processing Dependency: /etc/cron.d for package: crontabs-1.10-33.el6.noarch
--> Processing Dependency: /lib/lsb/init-functions for package: tomcat6-6.0.24-45.el6.noarch
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package crontabs.noarch 0:1.10-33.el6 will be erased
--> Processing Dependency: crontabs for package: webalizer-2.21_02-3.3.el6.x86_64
---> Package sysstat.x86_64 0:9.0.4-20.el6 will be erased
--> Processing Dependency: sysstat for package: oracle-rdbms-server-11gR2-preinstall-1.0-6.el6.x86_64
---> Package tomcat6.noarch 0:6.0.24-45.el6 will be erased
--> Processing Dependency: tomcat6 for package: tomcatjss-2.1.0-2.el6.noarch
--> Running transaction check
---> Package oracle-rdbms-server-11gR2-preinstall.x86_64 0:1.0-6.el6 will be erased
---> Package tomcatjss.noarch 0:2.1.0-2.el6 will be erased
--> Processing Dependency: tomcatjss >= 2.0.0 for package: pki-common-9.0.3-24.el6.noarch
---> Package webalizer.x86_64 0:2.21_02-3.3.el6 will be erased
--> Running transaction check
---> Package pki-common.noarch 0:9.0.3-24.el6 will be erased
--> Processing Dependency: pki-common = 9.0.3-24.el6 for package: pki-silent-9.0.3-24.el6.noarch
--> Processing Dependency: pki-common = 9.0.3-24.el6 for package: pki-ca-9.0.3-24.el6.noarch
--> Running transaction check
---> Package pki-ca.noarch 0:9.0.3-24.el6 will be erased
--> Processing Dependency: pki-ca >= 9.0.3-24 for package: ipa-server-2.2.0-16.el6.x86_64
---> Package pki-silent.noarch 0:9.0.3-24.el6 will be erased
--> Running transaction check
---> Package ipa-server.x86_64 0:2.2.0-16.el6 will be erased
--> Processing Dependency: ipa-server = 2.2.0-16.el6 for package: ipa-server-selinux-2.2.0-16.el6.x86_64
--> Processing Dependency: ipa-server = 2.2.0-16.el6 for package: ipa-server-selinux-2.2.0-16.el6.x86_64
--> Running transaction check
---> Package ipa-server-selinux.x86_64 0:2.2.0-16.el6 will be erased
--> Finished Dependency Resolution
file:///mnt/Server/repodata/repomd.xml: [Errno 14] Could not open/read file:///mnt/Server/repodata/repomd.xml
Trying other mirror.

Dependencies Resolved

============================================================================================================================================================================
 Package                                        Arch             Version                            Repository                                                         Size
============================================================================================================================================================================
Removing:
 mysql-libs                                     x86_64           5.1.61-4.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               4.0 M
Removing for dependencies:
 akonadi                                        x86_64           1.2.1-2.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               1.7 M
 cronie                                         x86_64           1.4.4-7.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               166 k
 cronie-anacron                                 x86_64           1.4.4-7.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                43 k
 crontabs                                       noarch           1.10-33.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.4 k
 ipa-server                                     x86_64           2.2.0-16.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               3.6 M
 ipa-server-selinux                             x86_64           2.2.0-16.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                55 k
 kcoloredit                                     x86_64           4.3.3-2.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               541 k
 kdeaccessibility                               x86_64           1:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               8.2 M
 kdeaccessibility-libs                          x86_64           1:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               169 k
 kdeadmin                                       x86_64           7:4.3.4-5.0.1.el6                  @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               3.1 M
 kdeartwork-screensavers                        x86_64           4.3.4-7.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               788 k
 kdebase                                        x86_64           6:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                12 M
 kdebase-libs                                   x86_64           6:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               719 k
 kdebase-runtime                                x86_64           4.3.4-9.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                13 M
 kdebase-runtime-libs                           x86_64           4.3.4-9.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               4.4 M
 kdebase-workspace                              x86_64           4.3.4-23.0.1.el6                   @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                26 M
 kdebase-workspace-libs                         x86_64           4.3.4-23.0.1.el6                   @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.2 M
 kdegames                                       x86_64           6:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                65 M
 kdegames-libs                                  x86_64           6:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               3.6 M
 kdegraphics                                    x86_64           7:4.3.4-6.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               6.4 M
 kdegraphics-libs                               x86_64           7:4.3.4-6.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.6 M
 kdelibs                                        x86_64           6:4.3.4-14.el6                     @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                44 M
 kdelibs-experimental                           x86_64           4.3.4-3.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                97 k
 kdemultimedia                                  x86_64           6:4.3.4-3.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.6 M
 kdemultimedia-libs                             x86_64           6:4.3.4-3.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               843 k
 kdenetwork                                     x86_64           7:4.3.4-11.el6_0.1                 @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                18 M
 kdenetwork-libs                                x86_64           7:4.3.4-11.el6_0.1                 @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               5.0 M
 kdepim                                         x86_64           6:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                21 M
 kdepim-libs                                    x86_64           6:4.3.4-5.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                20 M
 kdepim-runtime                                 x86_64           4.3.4-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               3.2 M
 kdepim-runtime-libs                            x86_64           4.3.4-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               834 k
 kdepimlibs                                     x86_64           4.3.4-4.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               6.5 M
 kdepimlibs-akonadi                             x86_64           4.3.4-4.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               1.2 M
 kdeplasma-addons                               x86_64           4.3.4-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               5.5 M
 kdeplasma-addons-libs                          x86_64           4.3.4-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               866 k
 kdeutils                                       x86_64           6:4.3.4-7.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               5.7 M
 kdeutils-libs                                  x86_64           6:4.3.4-7.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               1.4 M
 kdm                                            x86_64           4.3.4-23.0.1.el6                   @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.9 M
 kiconedit                                      x86_64           4.3.3-1.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               1.6 M
 kio_sysinfo                                    x86_64           20090930-1.el6                     @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               522 k
 kipi-plugins                                   x86_64           0.8.0-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                14 M
 kipi-plugins-libs                              x86_64           0.8.0-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               151 k
 kmid                                           x86_64           2.0-0.14.20080213svn.el6           @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               1.4 M
 konq-plugins                                   x86_64           4.3.3-5.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               4.3 M
 ksig                                           x86_64           1.1-0.10.20080213.el6              @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               243 k
 ksshaskpass                                    x86_64           0.5.1-4.1.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                32 k
 mysql                                          x86_64           5.1.61-4.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.4 M
 mysql-devel                                    x86_64           5.1.61-4.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               387 k
 mysql-server                                   x86_64           5.1.61-4.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                25 M
 oracle-rdbms-server-11gR2-preinstall           x86_64           1.0-6.el6                          @/oracle-rdbms-server-11gR2-preinstall-1.0-6.el6.x86_64            32 k
 perl-DBD-MySQL                                 x86_64           4.013-3.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               338 k
 pki-ca                                         noarch           9.0.3-24.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               995 k
 pki-common                                     noarch           9.0.3-24.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.4 M
 pki-silent                                     noarch           9.0.3-24.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               331 k
 postfix                                        x86_64           2:2.6.6-2.2.el6_1                  @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               9.7 M
 qt-mysql                                       x86_64           1:4.6.2-24.el6                     @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                69 k
 redhat-lsb                                     x86_64           4.0-3.0.1.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                22 k
 redland                                        x86_64           1.0.7-11.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               602 k
 soprano                                        x86_64           2.3.1-1.2.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               2.0 M
 sysstat                                        x86_64           9.0.4-20.el6                       @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               807 k
 tomcat6                                        noarch           6.0.24-45.el6                      @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               188 k
 tomcatjss                                      noarch           2.1.0-2.el6                        @anaconda-OracleLinuxServer-201206261930.x86_64/6.3                44 k
 webalizer                                      x86_64           2.21_02-3.3.el6                    @anaconda-OracleLinuxServer-201206261930.x86_64/6.3               324 k

Transaction Summary
============================================================================================================================================================================
Remove       64 Package(s)

Installed size: 365 M
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Erasing    : 6:kdepim-libs-4.3.4-5.el6.x86_64                                                                                                                        1/64 
  Erasing    : 6:kdepim-4.3.4-5.el6.x86_64                                                                                                                             2/64 
  Erasing    : kdepim-runtime-libs-4.3.4-5.el6.x86_64                                                                                                                  3/64 
  Erasing    : kdepim-runtime-4.3.4-5.el6.x86_64                                                                                                                       4/64 
  Erasing    : 7:kdenetwork-4.3.4-11.el6_0.1.x86_64                                                                                                                    5/64 
  Erasing    : 7:kdegraphics-4.3.4-6.el6.x86_64                                                                                                                        6/64 
  Erasing    : 6:kdegames-4.3.4-5.el6.x86_64                                                                                                                           7/64 
  Erasing    : 7:kdenetwork-libs-4.3.4-11.el6_0.1.x86_64                                                                                                               8/64 
  Erasing    : kdeplasma-addons-4.3.4-5.el6.x86_64                                                                                                                     9/64 
  Erasing    : kdeplasma-addons-libs-4.3.4-5.el6.x86_64                                                                                                               10/64 
  Erasing    : kdepimlibs-akonadi-4.3.4-4.el6.x86_64                                                                                                                  11/64 
  Erasing    : kipi-plugins-0.8.0-5.el6.x86_64                                                                                                                        12/64 
  Erasing    : kipi-plugins-libs-0.8.0-5.el6.x86_64                                                                                                                   13/64 
  Erasing    : 6:kdemultimedia-4.3.4-3.el6.x86_64                                                                                                                     14/64 
  Erasing    : 7:kdeadmin-4.3.4-5.0.1.el6.x86_64                                                                                                                      15/64 
  Erasing    : konq-plugins-4.3.3-5.el6.x86_64                                                                                                                        16/64 
  Erasing    : mysql-devel-5.1.61-4.el6.x86_64                                                                                                                        17/64 
  Erasing    : 6:kdebase-4.3.4-5.el6.x86_64                                                                                                                           18/64 
  Erasing    : 6:kdebase-libs-4.3.4-5.el6.x86_64                                                                                                                      19/64 
  Erasing    : 7:kdegraphics-libs-4.3.4-6.el6.x86_64                                                                                                                  20/64 
  Erasing    : akonadi-1.2.1-2.el6.x86_64                                                                                                                             21/64 
  Erasing    : mysql-server-5.1.61-4.el6.x86_64                                                                                                                       22/64 
warning: /var/log/mysqld.log saved as /var/log/mysqld.log.rpmsave
  Erasing    : 6:kdeutils-4.3.4-7.el6.x86_64                                                                                                                          23/64 
  Erasing    : 6:kdeutils-libs-4.3.4-7.el6.x86_64                                                                                                                     24/64 
  Erasing    : 1:kdeaccessibility-4.3.4-5.el6.x86_64                                                                                                                  25/64 
  Erasing    : 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64                                                                                                             26/64 
  Erasing    : kdeartwork-screensavers-4.3.4-7.el6.x86_64                                                                                                             27/64 
  Erasing    : kdm-4.3.4-23.0.1.el6.x86_64                                                                                                                            28/64 
  Erasing    : ipa-server-selinux-2.2.0-16.el6.x86_64                                                                                                                 29/64 
  Erasing    : ipa-server-2.2.0-16.el6.x86_64                                                                                                                         30/64 
  Erasing    : pki-ca-9.0.3-24.el6.noarch                                                                                                                             31/64 
  Erasing    : pki-silent-9.0.3-24.el6.noarch                                                                                                                         32/64 
  Erasing    : pki-common-9.0.3-24.el6.noarch                                                                                                                         33/64 
  Erasing    : tomcatjss-2.1.0-2.el6.noarch                                                                                                                           34/64 
  Erasing    : tomcat6-6.0.24-45.el6.noarch                                                                                                                           35/64 
  Erasing    : redhat-lsb-4.0-3.0.1.el6.x86_64                                                                                                                        36/64 
  Erasing    : oracle-rdbms-server-11gR2-preinstall-1.0-6.el6.x86_64                                                                                                  37/64 
  Erasing    : kdebase-workspace-4.3.4-23.0.1.el6.x86_64                                                                                                              38/64 
  Erasing    : kdebase-workspace-libs-4.3.4-23.0.1.el6.x86_64                                                                                                         39/64 
  Erasing    : kdebase-runtime-libs-4.3.4-9.el6.x86_64                                                                                                                40/64 
  Erasing    : kdebase-runtime-4.3.4-9.el6.x86_64                                                                                                                     41/64 
  Erasing    : kdepimlibs-4.3.4-4.el6.x86_64                                                                                                                          42/64 
  Erasing    : kdelibs-experimental-4.3.4-3.el6.x86_64                                                                                                                43/64 
  Erasing    : kio_sysinfo-20090930-1.el6.x86_64                                                                                                                      44/64 
  Erasing    : sysstat-9.0.4-20.el6.x86_64                                                                                                                            45/64 
  Erasing    : mysql-5.1.61-4.el6.x86_64                                                                                                                              46/64 
  Erasing    : perl-DBD-MySQL-4.013-3.el6.x86_64                                                                                                                      47/64 
  Erasing    : 1:qt-mysql-4.6.2-24.el6.x86_64                                                                                                                         48/64 
  Erasing    : 6:kdemultimedia-libs-4.3.4-3.el6.x86_64                                                                                                                49/64 
  Erasing    : 6:kdegames-libs-4.3.4-5.el6.x86_64                                                                                                                     50/64 
  Erasing    : kcoloredit-4.3.3-2.el6.x86_64                                                                                                                          51/64 
  Erasing    : ksig-1.1-0.10.20080213.el6.x86_64                                                                                                                      52/64 
  Erasing    : webalizer-2.21_02-3.3.el6.x86_64                                                                                                                       53/64 
  Erasing    : crontabs-1.10-33.el6.noarch                                                                                                                            54/64 
  Erasing    : cronie-anacron-1.4.4-7.el6.x86_64                                                                                                                      55/64 
  Erasing    : cronie-1.4.4-7.el6.x86_64                                                                                                                              56/64 
  Erasing    : 2:postfix-2.6.6-2.2.el6_1.x86_64                                                                                                                       57/64 
  Erasing    : ksshaskpass-0.5.1-4.1.el6.x86_64                                                                                                                       58/64 
  Erasing    : kmid-2.0-0.14.20080213svn.el6.x86_64                                                                                                                   59/64 
  Erasing    : kiconedit-4.3.3-1.el6.x86_64                                                                                                                           60/64 
  Erasing    : 6:kdelibs-4.3.4-14.el6.x86_64                                                                                                                          61/64 
  Erasing    : soprano-2.3.1-1.2.el6.x86_64                                                                                                                           62/64 
  Erasing    : redland-1.0.7-11.el6.x86_64                                                                                                                            63/64 
  Erasing    : mysql-libs-5.1.61-4.el6.x86_64                                                                                                                         64/64 
warning: /etc/my.cnf saved as /etc/my.cnf.rpmsave
  Verifying  : kdm-4.3.4-23.0.1.el6.x86_64                                                                                                                             1/64 
  Verifying  : kdepim-runtime-4.3.4-5.el6.x86_64                                                                                                                       2/64 
  Verifying  : kiconedit-4.3.3-1.el6.x86_64                                                                                                                            3/64 
  Verifying  : kdeartwork-screensavers-4.3.4-7.el6.x86_64                                                                                                              4/64 
  Verifying  : kdebase-runtime-4.3.4-9.el6.x86_64                                                                                                                      5/64 
  Verifying  : perl-DBD-MySQL-4.013-3.el6.x86_64                                                                                                                       6/64 
  Verifying  : 7:kdeadmin-4.3.4-5.0.1.el6.x86_64                                                                                                                       7/64 
  Verifying  : kdelibs-experimental-4.3.4-3.el6.x86_64                                                                                                                 8/64 
  Verifying  : soprano-2.3.1-1.2.el6.x86_64                                                                                                                            9/64 
  Verifying  : 6:kdemultimedia-4.3.4-3.el6.x86_64                                                                                                                     10/64 
  Verifying  : kdebase-workspace-libs-4.3.4-23.0.1.el6.x86_64                                                                                                         11/64 
  Verifying  : mysql-libs-5.1.61-4.el6.x86_64                                                                                                                         12/64 
  Verifying  : 6:kdebase-libs-4.3.4-5.el6.x86_64                                                                                                                      13/64 
  Verifying  : pki-silent-9.0.3-24.el6.noarch                                                                                                                         14/64 
  Verifying  : 7:kdegraphics-libs-4.3.4-6.el6.x86_64                                                                                                                  15/64 
  Verifying  : cronie-1.4.4-7.el6.x86_64                                                                                                                              16/64 
  Verifying  : kipi-plugins-libs-0.8.0-5.el6.x86_64                                                                                                                   17/64 
  Verifying  : kmid-2.0-0.14.20080213svn.el6.x86_64                                                                                                                   18/64 
  Verifying  : 6:kdegames-libs-4.3.4-5.el6.x86_64                                                                                                                     19/64 
  Verifying  : pki-ca-9.0.3-24.el6.noarch                                                                                                                             20/64 
  Verifying  : pki-common-9.0.3-24.el6.noarch                                                                                                                         21/64 
  Verifying  : kdebase-workspace-4.3.4-23.0.1.el6.x86_64                                                                                                              22/64 
  Verifying  : kdepimlibs-4.3.4-4.el6.x86_64                                                                                                                          23/64 
  Verifying  : 6:kdepim-4.3.4-5.el6.x86_64                                                                                                                            24/64 
  Verifying  : akonadi-1.2.1-2.el6.x86_64                                                                                                                             25/64 
  Verifying  : kio_sysinfo-20090930-1.el6.x86_64                                                                                                                      26/64 
  Verifying  : 7:kdegraphics-4.3.4-6.el6.x86_64                                                                                                                       27/64 
  Verifying  : 6:kdemultimedia-libs-4.3.4-3.el6.x86_64                                                                                                                28/64 
  Verifying  : 6:kdepim-libs-4.3.4-5.el6.x86_64                                                                                                                       29/64 
  Verifying  : cronie-anacron-1.4.4-7.el6.x86_64                                                                                                                      30/64 
  Verifying  : crontabs-1.10-33.el6.noarch                                                                                                                            31/64 
  Verifying  : 6:kdebase-4.3.4-5.el6.x86_64                                                                                                                           32/64 
  Verifying  : kdebase-runtime-libs-4.3.4-9.el6.x86_64                                                                                                                33/64 
  Verifying  : kdeplasma-addons-libs-4.3.4-5.el6.x86_64                                                                                                               34/64 
  Verifying  : 6:kdelibs-4.3.4-14.el6.x86_64                                                                                                                          35/64 
  Verifying  : 1:kdeaccessibility-libs-4.3.4-5.el6.x86_64                                                                                                             36/64 
  Verifying  : sysstat-9.0.4-20.el6.x86_64                                                                                                                            37/64 
  Verifying  : ksshaskpass-0.5.1-4.1.el6.x86_64                                                                                                                       38/64 
  Verifying  : redhat-lsb-4.0-3.0.1.el6.x86_64                                                                                                                        39/64 
  Verifying  : tomcat6-6.0.24-45.el6.noarch                                                                                                                           40/64 
  Verifying  : kipi-plugins-0.8.0-5.el6.x86_64                                                                                                                        41/64 
  Verifying  : ipa-server-selinux-2.2.0-16.el6.x86_64                                                                                                                 42/64 
  Verifying  : 1:qt-mysql-4.6.2-24.el6.x86_64                                                                                                                         43/64 
  Verifying  : konq-plugins-4.3.3-5.el6.x86_64                                                                                                                        44/64 
  Verifying  : 6:kdeutils-libs-4.3.4-7.el6.x86_64                                                                                                                     45/64 
  Verifying  : webalizer-2.21_02-3.3.el6.x86_64                                                                                                                       46/64 
  Verifying  : kdepimlibs-akonadi-4.3.4-4.el6.x86_64                                                                                                                  47/64 
  Verifying  : 6:kdeutils-4.3.4-7.el6.x86_64                                                                                                                          48/64 
  Verifying  : 6:kdegames-4.3.4-5.el6.x86_64                                                                                                                          49/64 
  Verifying  : tomcatjss-2.1.0-2.el6.noarch                                                                                                                           50/64 
  Verifying  : 2:postfix-2.6.6-2.2.el6_1.x86_64                                                                                                                       51/64 
  Verifying  : kdepim-runtime-libs-4.3.4-5.el6.x86_64                                                                                                                 52/64 
  Verifying  : mysql-devel-5.1.61-4.el6.x86_64                                                                                                                        53/64 
  Verifying  : 7:kdenetwork-4.3.4-11.el6_0.1.x86_64                                                                                                                   54/64 
  Verifying  : redland-1.0.7-11.el6.x86_64                                                                                                                            55/64 
  Verifying  : ipa-server-2.2.0-16.el6.x86_64                                                                                                                         56/64 
  Verifying  : 1:kdeaccessibility-4.3.4-5.el6.x86_64                                                                                                                  57/64 
  Verifying  : kdeplasma-addons-4.3.4-5.el6.x86_64                                                                                                                    58/64 
  Verifying  : ksig-1.1-0.10.20080213.el6.x86_64                                                                                                                      59/64 
  Verifying  : 7:kdenetwork-libs-4.3.4-11.el6_0.1.x86_64                                                                                                              60/64 
  Verifying  : mysql-server-5.1.61-4.el6.x86_64                                                                                                                       61/64 
  Verifying  : mysql-5.1.61-4.el6.x86_64                                                                                                                              62/64 
  Verifying  : kcoloredit-4.3.3-2.el6.x86_64                                                                                                                          63/64 
  Verifying  : oracle-rdbms-server-11gR2-preinstall-1.0-6.el6.x86_64                                                                                                  64/64 

Removed:
  mysql-libs.x86_64 0:5.1.61-4.el6                                                                                                                                          

Dependency Removed:
  akonadi.x86_64 0:1.2.1-2.el6                         cronie.x86_64 0:1.4.4-7.el6                                      cronie-anacron.x86_64 0:1.4.4-7.el6                
  crontabs.noarch 0:1.10-33.el6                        ipa-server.x86_64 0:2.2.0-16.el6                                 ipa-server-selinux.x86_64 0:2.2.0-16.el6           
  kcoloredit.x86_64 0:4.3.3-2.el6                      kdeaccessibility.x86_64 1:4.3.4-5.el6                            kdeaccessibility-libs.x86_64 1:4.3.4-5.el6         
  kdeadmin.x86_64 7:4.3.4-5.0.1.el6                    kdeartwork-screensavers.x86_64 0:4.3.4-7.el6                     kdebase.x86_64 6:4.3.4-5.el6                       
  kdebase-libs.x86_64 6:4.3.4-5.el6                    kdebase-runtime.x86_64 0:4.3.4-9.el6                             kdebase-runtime-libs.x86_64 0:4.3.4-9.el6          
  kdebase-workspace.x86_64 0:4.3.4-23.0.1.el6          kdebase-workspace-libs.x86_64 0:4.3.4-23.0.1.el6                 kdegames.x86_64 6:4.3.4-5.el6                      
  kdegames-libs.x86_64 6:4.3.4-5.el6                   kdegraphics.x86_64 7:4.3.4-6.el6                                 kdegraphics-libs.x86_64 7:4.3.4-6.el6              
  kdelibs.x86_64 6:4.3.4-14.el6                        kdelibs-experimental.x86_64 0:4.3.4-3.el6                        kdemultimedia.x86_64 6:4.3.4-3.el6                 
  kdemultimedia-libs.x86_64 6:4.3.4-3.el6              kdenetwork.x86_64 7:4.3.4-11.el6_0.1                             kdenetwork-libs.x86_64 7:4.3.4-11.el6_0.1          
  kdepim.x86_64 6:4.3.4-5.el6                          kdepim-libs.x86_64 6:4.3.4-5.el6                                 kdepim-runtime.x86_64 0:4.3.4-5.el6                
  kdepim-runtime-libs.x86_64 0:4.3.4-5.el6             kdepimlibs.x86_64 0:4.3.4-4.el6                                  kdepimlibs-akonadi.x86_64 0:4.3.4-4.el6            
  kdeplasma-addons.x86_64 0:4.3.4-5.el6                kdeplasma-addons-libs.x86_64 0:4.3.4-5.el6                       kdeutils.x86_64 6:4.3.4-7.el6                      
  kdeutils-libs.x86_64 6:4.3.4-7.el6                   kdm.x86_64 0:4.3.4-23.0.1.el6                                    kiconedit.x86_64 0:4.3.3-1.el6                     
  kio_sysinfo.x86_64 0:20090930-1.el6                  kipi-plugins.x86_64 0:0.8.0-5.el6                                kipi-plugins-libs.x86_64 0:0.8.0-5.el6             
  kmid.x86_64 0:2.0-0.14.20080213svn.el6               konq-plugins.x86_64 0:4.3.3-5.el6                                ksig.x86_64 0:1.1-0.10.20080213.el6                
  ksshaskpass.x86_64 0:0.5.1-4.1.el6                   mysql.x86_64 0:5.1.61-4.el6                                      mysql-devel.x86_64 0:5.1.61-4.el6                  
  mysql-server.x86_64 0:5.1.61-4.el6                   oracle-rdbms-server-11gR2-preinstall.x86_64 0:1.0-6.el6          perl-DBD-MySQL.x86_64 0:4.013-3.el6                
  pki-ca.noarch 0:9.0.3-24.el6                         pki-common.noarch 0:9.0.3-24.el6                                 pki-silent.noarch 0:9.0.3-24.el6                   
  postfix.x86_64 2:2.6.6-2.2.el6_1                     qt-mysql.x86_64 1:4.6.2-24.el6                                   redhat-lsb.x86_64 0:4.0-3.0.1.el6                  
  redland.x86_64 0:1.0.7-11.el6                        soprano.x86_64 0:2.3.1-1.2.el6                                   sysstat.x86_64 0:9.0.4-20.el6                      
  tomcat6.noarch 0:6.0.24-45.el6                       tomcatjss.noarch 0:2.1.0-2.el6                                   webalizer.x86_64 0:2.21_02-3.3.el6                 

Complete!
[root@felix ~]# 

然后继续安装就OK了:

[root@felix ~]# rpm -ivh  MySQL-server-5.6.17-1.el6.x86_64.rpm
Preparing...                ########################################### [100%]
   1:MySQL-server           ########################################### [100%]
2015-08-30 13:47:49 0 [Warning] TIMESTAMP with implicit DEFAULT value is deprecated. Please use --explicit_defaults_for_timestamp server option (see documentation for more details).
2015-08-30 13:47:49 2122 [Note] InnoDB: Using atomics to ref count buffer pool pages
2015-08-30 13:47:49 2122 [Note] InnoDB: The InnoDB memory heap is disabled
2015-08-30 13:47:49 2122 [Note] InnoDB: Mutexes and rw_locks use GCC atomic builtins
2015-08-30 13:47:49 2122 [Note] InnoDB: Compressed tables use zlib 1.2.3
2015-08-30 13:47:49 2122 [Note] InnoDB: Using Linux native AIO
2015-08-30 13:47:49 2122 [Note] InnoDB: Using CPU crc32 instructions
2015-08-30 13:47:49 2122 [Note] InnoDB: Initializing buffer pool, size = 128.0M
2015-08-30 13:47:49 2122 [Note] InnoDB: Completed initialization of buffer pool
2015-08-30 13:47:49 2122 [Note] InnoDB: The first specified data file ./ibdata1 did not exist: a new database to be created!
2015-08-30 13:47:49 2122 [Note] InnoDB: Setting file ./ibdata1 size to 12 MB
2015-08-30 13:47:49 2122 [Note] InnoDB: Database physically writes the file full: wait...
2015-08-30 13:47:49 2122 [Note] InnoDB: Setting log file ./ib_logfile101 size to 48 MB
2015-08-30 13:47:49 2122 [Note] InnoDB: Setting log file ./ib_logfile1 size to 48 MB
2015-08-30 13:47:50 2122 [Note] InnoDB: Renaming log file ./ib_logfile101 to ./ib_logfile0
2015-08-30 13:47:50 2122 [Warning] InnoDB: New log files created, LSN=45781
2015-08-30 13:47:50 2122 [Note] InnoDB: Doublewrite buffer not found: creating new
2015-08-30 13:47:50 2122 [Note] InnoDB: Doublewrite buffer created
2015-08-30 13:47:50 2122 [Note] InnoDB: 128 rollback segment(s) are active.
2015-08-30 13:47:50 2122 [Warning] InnoDB: Creating foreign key constraint system tables.
2015-08-30 13:47:50 2122 [Note] InnoDB: Foreign key constraint system tables created
2015-08-30 13:47:50 2122 [Note] InnoDB: Creating tablespace and datafile system tables.
2015-08-30 13:47:50 2122 [Note] InnoDB: Tablespace and datafile system tables created.
2015-08-30 13:47:50 2122 [Note] InnoDB: Waiting for purge to start
2015-08-30 13:47:50 2122 [Note] InnoDB: 5.6.17 started; log sequence number 0
<span style="color:#ff0000;">A random root password has been set. You will find it in '/root/.mysql_secret'.</span>
2015-08-30 13:47:50 2122 [Note] Binlog end
2015-08-30 13:47:50 2122 [Note] InnoDB: FTS optimize thread exiting.
2015-08-30 13:47:50 2122 [Note] InnoDB: Starting shutdown...
2015-08-30 13:47:51 2122 [Note] InnoDB: Shutdown completed; log sequence number 1625977


2<span style="color:#ff0000;">015-08-30 13:47:51 0 [Warning] TIMESTAMP with implicit DEFAULT value is deprecated. Please use --explicit_defaults_for_timestamp server option (see documentation for more details).</span>
2015-08-30 13:47:51 2145 [Note] InnoDB: Using atomics to ref count buffer pool pages
2015-08-30 13:47:51 2145 [Note] InnoDB: The InnoDB memory heap is disabled
2015-08-30 13:47:51 2145 [Note] InnoDB: Mutexes and rw_locks use GCC atomic builtins
2015-08-30 13:47:51 2145 [Note] InnoDB: Compressed tables use zlib 1.2.3
2015-08-30 13:47:51 2145 [Note] InnoDB: Using Linux native AIO
2015-08-30 13:47:51 2145 [Note] InnoDB: Using CPU crc32 instructions
2015-08-30 13:47:51 2145 [Note] InnoDB: Initializing buffer pool, size = 128.0M
2015-08-30 13:47:51 2145 [Note] InnoDB: Completed initialization of buffer pool
2015-08-30 13:47:51 2145 [Note] InnoDB: Highest supported file format is Barracuda.
2015-08-30 13:47:51 2145 [Note] InnoDB: 128 rollback segment(s) are active.
2015-08-30 13:47:51 2145 [Note] InnoDB: Waiting for purge to start
2015-08-30 13:47:52 2145 [Note] InnoDB: 5.6.17 started; log sequence number 1625977
2015-08-30 13:47:52 2145 [Note] Binlog end
2015-08-30 13:47:52 2145 [Note] InnoDB: FTS optimize thread exiting.
2015-08-30 13:47:52 2145 [Note] InnoDB: Starting shutdown...
2015-08-30 13:47:53 2145 [Note] InnoDB: Shutdown completed; log sequence number 1625987




<span style="color:#ff0000;">A RANDOM PASSWORD HAS BEEN SET FOR THE MySQL root USER !
You will find that password in '/root/.mysql_secret'.</span>

You must change that password on your first connect,
<span style="color:#ff0000;">no other statement but 'SET PASSWORD' will be accepted.
See the manual for the semantics of the 'password expired' flag.</span>

Also, the account for the anonymous user has been removed.

In addition, you can run:

  /usr/bin/mysql_secure_installation

which will also give you the option of removing the test database.
This is strongly recommended for production servers.

See the manual for more instructions.

Please report any problems at http://bugs.mysql.com/

The latest information about MySQL is available on the web at

  http://www.mysql.com

Support MySQL by buying support/licenses at http://shop.mysql.com

New default config file was created as /usr/my.cnf and
will be used by default by the server when you start it.
You may edit this file to change server settings

<span style="color:#ff0000;">[root@felix ~]# cat /root/.mysql_secret
# The random password set for the root user at Sun Aug 30 13:47:50 2015 (local time): I3Pr13_GAsJF7QdG</span>

[root@felix ~]# 

安装MYSQL客户端:

[root@felix ~]# ll
total 426260
-rw-------. 1 root root       2889 Aug 29 23:23 anaconda-ks.cfg
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Desktop
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Documents
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Downloads
-rw-r--r--. 1 root root      75702 Aug 29 23:23 install.log
-rw-r--r--. 1 root root      14612 Aug 29 23:21 install.log.syslog
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Music
-rwxrwxrwx. 1 root root  218173440 Jul 18  2014 MySQL-5.6.17-1.el6.x86_64.rpm-bundle.tar
-rw-r--r--. 1 7155 wheel  18548220 Mar 17  2014 MySQL-client-5.6.17-1.el6.x86_64.rpm
-rw-r--r--. 1 7155 wheel   3381604 Mar 17  2014 MySQL-devel-5.6.17-1.el6.x86_64.rpm
-rw-r--r--. 1 7155 wheel  85981716 Mar 17  2014 MySQL-embedded-5.6.17-1.el6.x86_64.rpm
-rw-r--r--. 1 7155 wheel  54583276 Mar 17  2014 MySQL-server-5.6.17-1.el6.x86_64.rpm
-rw-r--r--. 1 7155 wheel   1944928 Mar 17  2014 MySQL-shared-5.6.17-1.el6.x86_64.rpm
-rw-r--r--. 1 7155 wheel   3969728 Mar 17  2014 MySQL-shared-compat-5.6.17-1.el6.x86_64.rpm
-rw-r--r--. 1 7155 wheel  49755276 Mar 17  2014 MySQL-test-5.6.17-1.el6.x86_64.rpm
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Pictures
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Public
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Templates
drwxr-xr-x. 2 root root       4096 Aug 29 00:57 Videos
<span style="color:#ff0000;">[root@felix ~]# rpm  -ivh  MySQL-client-5.6.17-1.el6.x86_64.rpm
Preparing...                ########################################### [100%]
   1:MySQL-client           ########################################### [100%]</span>
[root@felix ~]#


在连接MYSQL的时候出现以下错误:

[root@felix ~]# mysql  -u root -p
Enter password: 
ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/var/lib/mysql/mysql.sock' (2)

kill不可用进程:

[root@felix ~]# ps -A|grep mysql
 2197 pts/0    00:00:00 mysqld_safe
 2302 pts/0    00:00:00 mysqld

[root@felix ~]# kill  -9  2197
[root@felix ~]# kill  -9  2302
[root@felix ~]# ps -A|grep mysql
[root@felix ~]# 


[root@felix ~]# mysql  -u root -p
Enter password: 
Welcome to the MySQL monitor.  Commands end with ; or \g.
Your MySQL connection id is 1
Server version: 5.6.17

Copyright (c) 2000, 2014, Oracle and/or its affiliates. All rights reserved.

Oracle is a registered trademark of Oracle Corporation and/or its
affiliates. Other names may be trademarks of their respective
owners.

Type 'help;' or '\h' for help. Type '\c' to clear the current input statement.

mysql> 
mysql> 
mysql> 
mysql> 
mysql> 
mysql> 
mysql> help

For information about MySQL products and services, visit:
   http://www.mysql.com/
For developer information, including the MySQL Reference Manual, visit:
   http://dev.mysql.com/
To buy MySQL Enterprise support, training, or other products, visit:
   https://shop.mysql.com/

List of all MySQL commands:
Note that all text commands must be first on line and end with ';'
?         (\?) Synonym for `help'.
clear     (\c) Clear the current input statement.
connect   (\r) Reconnect to the server. Optional arguments are db and host.
delimiter (\d) Set statement delimiter.
edit      (\e) Edit command with $EDITOR.
ego       (\G) Send command to mysql server, display result vertically.
exit      (\q) Exit mysql. Same as quit.
go        (\g) Send command to mysql server.
help      (\h) Display this help.
nopager   (\n) Disable pager, print to stdout.
notee     (\t) Don't write into outfile.
pager     (\P) Set PAGER [to_pager]. Print the query results via PAGER.
print     (\p) Print current command.
prompt    (\R) Change your mysql prompt.
quit      (\q) Quit mysql.
rehash    (\#) Rebuild completion hash.
source    (\.) Execute an SQL script file. Takes a file name as an argument.
status    (\s) Get status information from the server.
system    (\!) Execute a system shell command.
tee       (\T) Set outfile [to_outfile]. Append everything into given outfile.
use       (\u) Use another database. Takes database name as argument.
charset   (\C) Switch to another charset. Might be needed for processing binlog with multi-byte charsets.
warnings  (\W) Show warnings after every statement.
nowarning (\w) Don't show warnings after every statement.

For server side help, type 'help contents'

mysql>

修改MYSQL数据库连接密码:


<span style="color:#ff0000;">mysql> set password=password('mysql');
Query OK, 0 rows affected (0.00 sec)</span>

mysql> 
mysql> 
mysql> exit
Bye
<span style="color:#ff0000;">
</span>
<span style="color:#ff0000;">验证是否正确:</span>
[root@felix ~]# mysql  -u root -p
Enter password: 
Welcome to the MySQL monitor.  Commands end with ; or \g.
Your MySQL connection id is 2
Server version: 5.6.17 MySQL Community Server (GPL)

Copyright (c) 2000, 2014, Oracle and/or its affiliates. All rights reserved.

Oracle is a registered trademark of Oracle Corporation and/or its
affiliates. Other names may be trademarks of their respective
owners.

Type 'help;' or '\h' for help. Type '\c' to clear the current input statement.

mysql> 
mysql> 
mysql> 
mysql> 
mysql> 




  • 0
    点赞
  • 0
    评论
  • 0
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

©️2021 CSDN 皮肤主题: 创作都市 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值